ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "006e5c02-e509-46ff-b7f0-b7802158fbe5"
    Код: "000455480"
    UIDСценария: "aa638a85-dae6-43a4-93da-2724935f9b5f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить продажу товара на комиссии по договору комитента (произвольная сумма вознаграждения) в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

